Hemma i New York, så är jag utvecklingschef för en ideell organisation som heter Robin Hood. 
När jag inte bekämpar fattigdom, så bekämpar jag bränder som assisterande kapten för frivilligbrandkåren. 
Och i vår stad, där de frivilliga kompletterar en mycket tränad yrkesstab så måste du anlända till branden ganska tidigt för att få någon action. 
Jag minns min första brand. 
Jag var den andra frivillige som anlände, så det fanns en god chans att jag skulle få komma med. 
Men det var en riktigt springtävling mot de andra frivilliga för att nå fram till brandkaptenen för att få reda på vad våra uppgifter skulle vara. 
När jag hittade kaptenen, så hade han ett väldigt engagerad samtal, med husägaren, som verkligen hade en av de värsta dagarna i sitt liv. 
Så här var jag mitt i natten, hon stod utanför i det fallande regnet, under ett paraply, i sin pyjamas, barfota. Medans hennes hus stod i lågor. 
Den frivillige som hade anlänt precis före mig -- Vi kan kalla honom Lex Luthor -- (Skratt) hann fram till kaptenen först och blev ombedd att gå in i huset och rädda husägarens hund. 
Hunden! Jag blev grön av avund. 
Den här advokaten eller ekonomiansvarige får alltså för resten av sitt liv berätta för folk att han gick in i ett brinnande hus för att rädda en levande varelse, bara för att han hann före mig med fem sekunder. 
Iallafall, jag stod på tur. 
Kaptenen vinkade fram mig. 
Han sa, "Bezos, Jag vill att du går in i huset. 
Jag vill att du går upp för trappen, förbi elden, och hämtar ett par skor till damen." 
(Skratt) Jag lovar. 
Inte precis vad jag hade hoppats på, Men iväg for jag -- upp för trappen, ner för korridoren, förbi de "riktiga" brandmännen, som i princip var klara med att släcka elden, in i sovrummet för att hämta ett par skor. 
Jag vet vad ni tänker. Men jag är ingen hjälte. 
(Skratt) Jag bar min last nedför trappen där jag mötte min nemesis och den älskade hunden vid ytterdörren. 
Vi tog våra skatter ut ur huset till ägaren, där, inte helt oväntat, hans uppmärksammades mycket mer än min. 
Några veckor senare, så fick brandstationen ett brev ifrån husägaren där hon tackade oss för hjälteinsats vi gjort när vi räddade hennes hem. 
Och den vänliga gesten hon noterade mest: var att någon till och med hade hämtat ett par skor till henne. 
(Skratt) I både mitt heltidsyrke på Robin Hood och mitt fritidsyrke som frivillig brandman, så bevittnar jag generositet och vänlighet på en storslagen skala, men jag bevittnar också välvilja och mod på en individuell basis. 
Och vet ni vad jag har lärt mig? 
De betyder alla något. 
Så se er om i rummet på folk som antingen har uppnått, eller är på väg att uppnå, anmärkningsvärd framgång, Jag skulle erbjuda denna påminnelse: vänta inte. 
Vänta inte tills du har tjänat din första miljon på att göra skillnad i någons liv. 
Om du har något att ge, så ge det nu. 
Servera mat åt de hemlösa, städa upp i en park, 
var en hjälplärare. 
Inte varje dag kommer att erbjuda oss en chans att rädda någons liv, men varje tag erbjuder oss en möjlighet att påverka ett. 
Så kom in i matchen; rädda skorna. 
Tack. 
(Applåder) Bruno Giussani: Mark, Mark, kom tillbaka. 
(Applåder) Mark Bezos: Tack 

Hej, mitt namn är Marcin -- bonde, teknolog. 
Jag föddes i Polen, bor nu i U.S. 
Jag startade en grupp som kallas "Open Source Ecology". 
Vi har identifierat de femtio viktigaste maskinerna som vi tror behövs för att ett modernt liv ska vara möjligt -- saker som traktorer, brödugnar, kretsskapare. 
Sedan satte vi igång med att skapa Open Source, DIY, gör-det-själv versioner som vem som helst kan bygga och upprätthålla för en bråkdel av kostnaden. 
Vi kallar det för "Global Village Construction Set". 
Låt mig berätta en historia. 
Jag tog mig igenom 20-årsåldern med en doktorsexamen i fusionsenergi, och jag insåg att jag var värdelös. 
Jag hade inga praktiska färdigheter. 
Världen visade mig mina valmöjligheter och jag tog dem. 
Jag antar att du kan kalla det för en konsumentlivsstil. 
Så jag skaffade mig en bondgård i Missouri och lärde mig om ekonomin kring jordbruk. 
Jag köpte en traktor -- som gick sönder. 
Jag betalade för att få den reparerad -- som sedan gick sönder igen. 
Och ganska snart så var jag pank. 
Jag insåg att de lämpliga, billiga verktyg som jag behövde för att starta ett hållbart jordbruk och bosättning helt enkelt inte existerade än. 
Jag behövde verktyg som var robusta, modulära, högeffektiva och optimerade, billiga, och skapade från lokala och återvunna material som skulle hålla för en livstid, inte vara designade att bli förlegade. 
Jag insåg att jag var tvungen att själv bygga dem. 
Så jag gjorde precis det. 
Och jag prövade dem. 
Och jag märkte att industriell produktivitet kan åstadkommas på en liten skala. 
Jag publicerade sedan planerna i 3D, ritningarna, instruktionsvideorna och budgetarna på en wiki. 
Sedan så började bidragsgivare från hela världen att dyka upp, och provade prototyper för nya maskiner under engagerade projektbesök. 
Än så länge har vi prototyper för åtta av de femtio maskinerna. 
Och nu började projektet att växa på egen hand. 
Vi vet att Open Source har lyckats med verktyg för att hantera kunskap och kreativitet. 
Och detsamma har också börjat hända med hårdvara. 
Vi fokuserar på hårdvara för det är just hårdvaran som kan förändra folks liv på påtagliga och materiella sätt. 
Om vi kan sänka barriärerna för jordbruk, konstruktion och produktion, så kan vi frammana helt massiva mängder av mänsklig potential. 
Och det gäller inte endast för utvecklingsländer. 
Våra verktyg tillverkas för de amerikanska bönderna, byggarna, entreprenörerna och skaparna. 
Vi har sett stort engagemang från dessa människor, som nu kan starta byggföretag, reservdelsproduktion, organisk CSA (Community Supported Agriculture) eller helt enkelt kan sälja tillbaka ström till kraftnätet. 
Vårt mål är ett förvar för publicerade ritningar som är så tydliga och fulländade att en enda DVD-skiva ska kunna agera som ett startpaket för en civilisation. 
Jag har planterat ett hundra träd på en dag. 
Jag har tryckt 5 000 tegelstenar på en dag från jorden under mina fötter och jag har byggt en traktor på sex dagar. 
Utifrån vad jag har sett så är det här bara början. 
Om detta är en idé som fungerar, så ger det omfattande följder. 
En större distribution av produktionsmedel, miljövänliga leveranskedjor, och en växande DIY-kultur kan förhoppningsvis besegra den konstlade resursbristen. 
Vi utforskar gränserna för vad vi alla kan göra för att förbättra världen med offentlig hårdvaruteknologi. 
Tack. 
(Applåder) 

Tänk er en stor explosion när ni närmar er 3000 fot. 
Tänk er ett flygplan fyllt av rök. 
Tänk er en motor som låter klack, klack klack, klack, klack, klack. 
Ett läskigt ljud. 
Jag satt på en unik plats den dagen. 
Jag satt på 1D. Jag var den enda som kunde tala med personalen. 
Jag tittade på dem genast, och de sade, "Inga problem. Vi krockade nog med fåglar." 
Piloten hade redan vänt flygplanet, och det var inte långt till flygplatsen. 
Man kunde se Manhattan. 
Två minuter senare, hände tre saker samtidigt. 
Piloten styrde planet mot Hudsonfloden. 
Inte den vanliga vägen. (Skratt) 
Han stänger av motorerna. 
Föreställ er att flyga ljudlöst. 
Sedan säger han tre ord -- de mest känslokalla tre orden jag någonsin hört. 
Han säger, "Förbered er för nedslag." 
Jag behövde inte tala med flygvärdinnan längre. 
(Skratt) Jag såg i hennes ögon, Fasa. 
Livet var slut. 
Jag skulle vilja dela med mig av tre saker jag lärde mig den dagen. 
Jag lärde mig att allt är förgängligt. 
Vi har en checklista. Saker vi vill göra under vår livstid, jag tänkte på de människor jag inte nått ut till ännu de relationer jag ville lappa ihop, de erfarenheter jag velat få, och ännu inte fått. 
När jag tänkte på det senare, uppfann jag ett talesätt, "Jag samlar på dåliga viner." 
Om vinet är redo och gästen är där, öppnar jag flaskan. 
Jag vill inte skjuta upp saker längre. 
Och den ivern, det syftet, har verkligen förändrat mitt liv. 
Den andra saken jag lärde mig den dagen -- och detta i samband med att vi flög över George Washington-bron, vilket var nära ögat -- var att, wow! Jag ångrar bara en sak. 
Jag har haft ett bra liv. 
Med min egen mänsklighet och misstag, har jag försökt bli bättre på allt jag testat. 
Men vad gäller min mänsklighet, har jag låtit mitt ego komma emellan 
och jag ångrade tiden jag slösat på saker som inte spelade roll med människor som spelar roll. 
Jag tänkte så även på mitt förhållande med min fru, med mina vänner, med människor. 
Senare, när jag reflekterade kring detta, beslutade jag att ta bort den dåliga energin från mitt liv. 
Det är inte perfekt, men det är mycket bättre. 
Jag har inte bråkat med min hustru på två år. Det känns fantastiskt. 
Jag försöker inte längre ha rätt; 
Jag väljar att vara lycklig. 
Den tredje saken jag lärde mig -- och detta när ens inre klocka räknar ner. "15, 14, 13." 
Man kan se vattnet närma sig. 
Jag säger. "Snälla, explodera." 
Jag vill inte att den här grejen går i 20 bitar som man sett på dokumentärer. 
När vi var på väg ner, kände jag, wow! Att dö är inte skrämmande. 
Det är nästan som om vi förberett oss hela livet. 
Det var sorgligt dock. 
Jag ville inte dö; jag älskar mitt liv. 
Det vemodet gav uttryck för en tanke som var att jag önskar bara en sak. 
Jag önskar bara att jag får se mina barn växa upp. 
Ungefär en månad senare, var jag på min dotters föreställning -- förstaklassare, inte så värst mycket talang... ...än. (Skratt) 
Och jag grät, som ett barn. 
Det var helt logiskt för mig. 
Då insåg jag genom att knyta samman de två punkterna att det enda som spelar någon roll i mitt liv är att vara en bra pappa. Mer än allt annat, 
mitt enda mål i livet är att vara en bra pappa. 
Jag gavs den mirakulösa gåvan av att inte dö den dagen. 
Jag gavs en annan gåva, möjligheten att se in i framtiden och återvända för att leva annorlunda. 
Jag utmanar er som flyger idag, föreställ er att samma sak händer ert flygplan -- låt oss hoppas att så inte blir fallet -- men föreställ er, hur skulle ni förändras? 
Vad skulle du uträtta som du väntar på att göra för att du tror dig vara här för evigt? 
Hur skulle du förändra dina förhållanden och den negativa energin inom dem? 
Och framför allt, är du en så bra förälder som möjligt? 
Tack. 
(Applåder) 

För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar. 
Idén är faktiskt väldigt enkel. 
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar. 
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv. 
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar. 
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd. 
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad. 
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen. 
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende. 
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - 
för skoj skull. 
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg. 
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar. 
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar. 
Har du någonsin velat skriva en roman? Varje november 
försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar. 
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad. 
Så det gjorde jag. 
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord. 
Du må lida sömnbrist, men du avslutar din roman. 
Är min bok då nästa stora amerikanska roman? 
Nej. Jag skrev den på en månad. 
Den är hemsk. 
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga, "jag är datavetare". 
Nej, nej, om jag vill kan jag säga "jag är författare". 
(Skratt) Här är en sista sak jag vill nämna. 
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem. 
Det är inget fel med stora, galna utmaningar. 
De är faktiskt vansinnigt roliga. 
Men det är mindre troligt att man fortsätter med dem. 
När jag slutade med socker i 30 dagar såg dag 31 ut så här. 
(Skratt) Så min fråga till er är: Vad väntar ni på? 
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans 
under 30 dagar. 
Tack. 
(Applåder) 

Mina resor till Afghanistan började för många, många år sedan vid den östra gränsen av mitt land mitt hemland, Polen. 
Jag vandrade i skogen som min mormor berättat om. 
Ett landskap där varje fält döljer en grav, där miljoner människor har blivit bortförda eller dödade under 1900-talet. 
Bortom förstörelsen, fann jag en platsernas själ. 
Jag mötte enkla människor. 
Jag hörde deras böner och jag åt av deras bröd. 
Sedan dess har jag vandrat österut i 20 år - från Östeuropa till Centralasien - genom de Kaukasiska bergen, Mellanöstern, Nordafrika, Ryssland. 
Och aldrig har jag träffat så ödmjuka människor. 
Och jag delade deras bröd och deras böner. 
Detta är anledningen att jag gav mig av till Afghanistan. 
En dag korsade jag bron över Oxusfloden. 
Jag var ensam till fots. 
Och den afghanska soldaten blev så snopen av att se mig att han glömde att stämpla mitt pass. 
Men han erbjöd mig en kopp te. 
Och jag förstod att hans förvåning var mitt skydd. 
Jag har vandrat och rest, till häst, ridande på yak, i bil, liftat, från Irans gräns till nederkanten, till gränsen av Wakhankorridoren. 
Och på det här viset hittade jag Noor, Afghanistans dolda ljus. 
Mitt enda vapen var min anteckningsbok och min Leica. 
(Kamera) Jag hörde Sufiernas böner - enkla muslimer, hatade av talibanerna. 
Den gömda floden, sammankopplad med mysticismen från Gibraltar till Indien. 
Moskén där den respektfulla utlänningen blir överöst av välsignelser och av tårar, och välkomnad som en gåva. 
Vad vet vi om landet och människorna som vi låtsas skydda? Om byarna där det enda läkemedlet för att stilla smärtan och hungern är opium? 
Dessa är opiumberoende människor på taken i Kabul 10 år efter att vårt krig startade. 
Dessa är nomadiska flickor som blev prostituerade för afghanska affärsmän. 
Vad vet vi om kvinnorna 10 år efter kriget? 
Klädda i denna nylonsäck, tillverkad i Kina, under namnet burka. 
En dag såg jag, den största skolan i Afghanistan, en flickskola. 
13 000 flickor studerar här i källarvåningar fulla av scorpioner. 
Och deras kärlek till studierna var så stor att jag grät. 
Vad vet vi om dödshoten från talibanerna, uppspikade på dörrarna in till de människor som vågar skicka sina döttrar till skolor som i Balkh? 
Regionen är inte trygg, utan full av talibaner, och de gjorde det. 
Mitt mål är att ge en röst till de stumma, att visa det dolda ljuset bakom det stora spelets draperi, de små världarna som ignoreras i media och förespråkarna av en global konflikt. 
Tack. 
(Applåd) 

Hej. Jag kommer att prata om vikten av uppskattning, beundran, att kunna säga tack, och att den behöver vara specifik och genuin. 
Jag blev intresserad av det här genom att jag märkte i mig själv när jag växte upp fram till ett par ås sedan, att jag ville säga tack till någon, att uppskatta dem, ta in deras uppskattning men jag hindrade det. 
Jag frågade mig själv varför? 
jag kände mig blyg, och skämdes. 
Och min fråga var, är jag den enda som känner så här? 
Jag bestämde mig för att undersöka det. 
Jag är lyckligt lottad att arbeta på en rehabiliteringsklinik, så jag ser människor som kämpar mot ett missbruk. 
Och ibland blir det så enkelt som att deras pappa dog utan att någonsin sagt att han var stolt över dem. 
Men sen hör de från familjen och vännerna att pappan sagt till alla andra att han var stolt över honom, men aldrig sagt det till sin son. 
Det är för han inte visste att sonen behövde höra det. 
Så min fråga är, varför frågar vi inte efter det vi behöver? 
Jag kände en man som var gift i 25 år som längtade efter att höra sin fru säga, "tack för att du försörjer familjen så jag kan stanna hemma med barnen," men han frågade aldrig. 
Jag känner en kvinna som är bra på att fråga. 
Varje vecka träffar hon sin man och säger, Jag skulle vilja att du tackar mig för allt det arbete jag gör i huset och för barnen" 
Och han säger "Det är fantastiskt, det är fantastiskt" 
Uppskattning behöver vara uppriktig, men hon tar på sig ansvaret för att få uppskattning. 
En annan vän till mig, April, som jag känt sedan förskolan, tackar sina barn för att de gör sitt hushållsarbete. 
Och hon säger, "Varför ska jag inte tacka dem, även om de ska göra sysslorna?" 
Så frågan är, varför hindrade jag det? 
Varför hindrar andra? 
Varför kan jag säga "Jag vill ha min biff välstekt, och jag behöver storlek 40 på skorna", men jag kan inte säga, "kan du uppskatta mig för det här?" 
Och det är för att jag ger er en inblick i mitt liv. 
Jag berättar om situationer då jag är osäker. 
Jag berättar var jag behöver er hjälp. 
Och jag behandlar er, min inre cirkel, som om ni är mina fiender. 
För vad kan du göra med dessa uppgifter? 
Du skulle kunna ignorera mig. 
Du skulle kunna utnyttja det. 
Eller så kan du uppfylla mina behov. 
Och jag tog min cykel till cykelaffären-- jag älskar detta -- den cykeln, och de gjorde något som kallas "spänna" ekrarna. 
Mekaniken sa, "Om du håller hjulen i trim, så blir cykeln mycket bättre." 
Jag fick tillbaka samma cykel, och de hade bytt alla ekrar från hjulet som jag hade haft i två och halvt år, och min cykel kändes som ny. 
Jag kommer att utmana alla er. 
Jag vill att ni ska trimma era hjul: var ärlig om den uppskattning du behöver höra. 
Vad behöver du höra? Åk hem till din fru, och fråga henne, vad behöver hon? 
Åk hem till din man -- vad behöver han? 
Åk hem, ställ dessa frågor och hjälp sedan människorna omkring dig. 
Och det är enkelt. 
Varför ska vi bry oss om det här? 
Vi pratar om världsfred. 
Hur kan vi skapa en fredlig värld med olika kulturer och språk? 
Jag tror det startar från hem till hem, under samma tak. 
Så vi får börja med vårt eget hem. 
Jag vill tacka alla er i publiken för att ni är fantastiska makar, mammor vänner, döttrar, söner. 
Och kanske har ingen sagt så till dig, men du har gjort ett väldigt bra jobb. 
Tack för att ni kom hit för att förändra världen med era idéer. 
Tack. 
(Applåder) 

Varför når så många människor framgång och misslyckas sedan? 
En stor anledning är, att vi tänker på framgång som en enkelriktad gata. 
Så vi gör allt som leder upp till framgång. Men när vi väl är där och vi antar vi klarat oss, slappnar vi av, och vi slutar göra allt det som gav oss framgång. 
Och det tar inte lång tid att nå nederlag. 
Och det kan jag lova er händer. För det hände mig. 
Jag försökte nå framgång, jobbade hårt, pressade mig själv. 
Men sedan slutade jag, för jag antog, "Ni vet, jag klarade det. 
Nu kan jag slappna av." 
När jag försökte nå framgång försökte jag alltid förbättra mig själv och gör ett bra jobb. 
Men sedan slutade jag och tänkte, "Hej, jag är bra nog. 
Jag behöver inte förbättras något mer." 
När jag försökte nå framgång var jag alltid bra på att komma på idéer. 
För jag gjorde alla dessa lätta sakerna som leder till idéer. 
Men sedan slutade jag. För jag tänkte att jag var framgångsrik. och inte behövde arbeta på idéer. De borde komma som genom magi. 
Och det ända som kom var idétorka. 
Jag kunde inte komma på några idéer. 
När jag försökte nå framgång fokuserade jag alltid på klienterna och projekten, och ignorerade pengarna. Då började pengarna strömma in. 
Och jag blev distraherad av dem. 
Och plötsligt var jag på telefonen med min börs- och fastighetsmäklare, när jag borde pratat med mina klienter. 
När jag försökte nå framgång gjorde jag alltid det jag älskade. 
Men sedan började jag göra saker jag inte älskade, som administration. Jag är världens sämsta administratör. Men jag trodde det var det jag borde göra. Eftersom jag, trots allt, var företagets VD. 
Snart formades ett svart moln över mitt huvud och där var jag, utåt sätt väldigt framgångsrik, men inåt väldigt deprimerad. 
Men jag är en kille, jag vet hur jag fixar sådant. 
Jag köpte en snabb bil. 
(Skratt) Det hjälpte inte. 
Jag var snabbare men fortfarande lika deprimerad. 
Så jag gick till doktorn. Jag sade, "Doktorn, jag kan köpa vad jag vill. Men jag är inte lycklig, jag är deprimerad. 
Det är sant vad de säger, och jag trodde det inte förrän det hände mig. 
Man kan inte köpa sig lycka." 
Han sade, "Nej, men man kan köpa Prozac." 
Han satte mig på anti-depressiva. 
Och det svarta molnet försvann, lite. Men det gjorde även allt arbete. För jag flöt bara med. Jag brydde mig inte om klienterna inte ringde mera. 
(Skratt) Och de ringde inte. 
(Skratt) För de insåg att jag inte brydde mig om dem längre. Bara mig själv. 
Så de tog sina pengar och projekt till andra som brydde sig mer om dem. 
Och det tog inte lång tid innan företaget gick bankrutt. 
Min partner och jag, Thom, vi var tvugna att avskeda alla våra anställda. 
Det var bara vi två kvar, och vi höll på att gå under. 
Och det var underbart. 
För utan några anställda, fanns det ingen att administrera över. 
Så jag kunde gå tillbaka till de projekt jag älskade. 
Jag hade roligt igen. Jag jobbade hårt. Och för att göra en lång historia kort: jag gjorde alla de saker som förde mig tillbaka till framgång. 
Men det gick inte snabbt. 
Det tog sju år. 
Men i slutändan, växte sig företaget större än någonsin. 
Och när jag återgick till att följa dessa åtta principer, försvann det svarta molnet helt. 
Och en dag vaknade jag upp och sade, "Jag behöver inte Prozac mer." 
Och så kastade jag bort den och har inte behövt den sedan dess. 
Jag insåg att framgång inte är en enkelriktad väg. 
Det ser inte ut såhär. Det ser mer ut såhär. 
Det är en kontinuerlig resa. 
Och om vi vill undvika "framgång till nedgång syndromet." Behöver vi bara fortsätta följa dessa åtta principer. Detta är inte bara hur vi når framgång, utan också hur vi håller kvar den. 
Här är till er fortsätta framgång. 
Tack så hemskt mycket. 
(Applåder) 

Så, jag vill börja med en fråga: När var senaste gången du blev kallad barnslig? 
För barn som mig, att bli kallad barnslig kan vara en vanlig förekomst. 
Varje gång vi gör orationella krav, visar oansvarsfullt beteende, eller visar några andra tecken på att vara normala Amerikanska medborgare, är vi kallade barnsliga, 
vilket verkligen besvärar mig. 
När allt kommer omkring, titta på följande händelser: Imperialism och kolonisation, världskrig, George W Bush. 
Fråga dig själv: Vem är ansvarig? 
Vuxna. Så, vad har barn gjort? 
Tja, Anne Frank rörde miljoner med hennes kraftfulla redogörelse av förintelsen, 
Ruby Bridges hjälpte till att avsluta segrationen i Förenade Staterna 
och nyligen, så hjälpte Charlie Simpson till att samla in 120,000 pund till Haiti på sin lilla cykel. 
Så, som du kan se på bevisen av sådana exempel, åldern har absolut inget med det att göra. 
Dragen som ordet barnslig adresserar ses så ofta hos vuxna att vi borde upphäva detta åldersdiskriminerande ordet när det kommer till att kritisera beteende förknippat med ansvarslöshet och orationellt tänkande. (Applåd) 
Tack. 
Å andra sidan, vem ska säga att särskilda typer av orationellt tänkande inte är precis vad världen behöver? 
Kanske hade du storslagna planer före, men stoppade dig själv, tänkande: Det är omöjligt eller det kostar för mycket eller, det skulle inte gynna mig. 
I nöd och lust, vi barn är inte lika hindrade när det kommer till att tänka på orsaker till att inte göra saker. 
Barn kan vara fulla av inspirerande strävan och hoppfullt tänkande, som min önskan att ingen gick hungrig eller att allt var gratis liknande utopi. 
Hur många av er drömmer fortfarande om saker som det och tror på möjligheterna? 
Ibland är kunskap om historien och tidigare misslyckanden av utopiska ideal en möjlig börda eftersom du vet att om allt var gratis skulle lagret med mat bli förbrukat, och otillräckligt och leda till kaos. 
Fast å andra sidan, vi barn drömmer fortfarande om perfektion. 
Och det är en bra sak, eftersom om det ska vara möjligt att göra vad som helst till en verklighet, måste du ha en dröm att börja med. 
I mångt och mycket, är vår oförskämdhet att drömma det som hjälper till att trycka på gränserna om vad som är möjligt. 
Till exempel, the Museum of Glass i Tacoma, Washington, min hemstat -- yahoo Washington -- 
(Applåd) har ett program callat Kids Design Glass (Barn designar glas) där barn skissar sina egna idéer för glaskonst. 
Så, de innehavande artisterna sa att de fick några av deras bästa idéer genom det programmet därför att barn inte tänker på gränserna över hur svårt det kan vara att blåsa glas till speciella former. De tänker bara på bra idéer. 
Nu, när du tänker på glas, kanske du tänker på färgglada Chihuly design eller kanske italienska vaser, men barn utmanar glasartister att gå förbi det in i realmen för brutna-hjärnans ormar och becon boys, som du kan se har kött vision. 
(Skratt) Nu, med vår innehavda visdom behöver vi inte vara insiders kunska. 
Barn gör redan mycket för att lära från vuxna, och vi har mycket att dela. 
Jag tycker vuxna bör börja starta att lära från barn. 
Så, jag gör det mesta av mina tal för en utbildande publik, lärare och studenter, och jag gillar den analogin. Det bör inte bara vara läraren vid katedern i klassrummet som talar om för studenterna gör det har, gör det. 
Studenterna bör lära sina lärare. 
Lärande mellan vuxna och barn bör vara ömsesidig. 
I verkligheten är det, tyvärr, lite annorlunda, och det har mycket att göra med förtroende, eller bristen på det. 
Så, om du inte litar på någon, så sätter du restriktioner på dem, eller hur! 
Om jag tvivlar på min äldre systers förmåga att betala tillbaka de 10 procent ränta Jag etablerade i hennes senaste lån, Kommer jag begränsa hennes förmåga att få mer pengar från mig tills hon betalar tillbaka. 
(Skratt) Sann historia, för övrigt. 
Så, vuxna verkar ha en mestadels restriktiv attityd gentemot barnen för varje, "gör inte det," "gör inte detta" i skolans handbok, till restriktioner om skolans internetanvändande. 
Som historien påpekar, så blir regimer förtryckande när de strävar efter att behålla kontrollen. 
Och, trots att vuxna kanske inte är på den nivån av totalitäriska regimer, barn har inget, eller väldigt lite, att säga om skapandet av reglerna, när egentligen attityden borde vara, vilket betyder att den vuxna populationen borde lära att ta i beräkning de önskningar av den yngre populationen. 
Så, vad som är ännu sämre än restriktioner är att vuxna ofta undervärderar barns förmågor. 
Vi älskar utmaningar, men när förväntningarna är låga, tro mig, då sjunker vi till dem. 
Mina egna föräldrar hade allt annat än låga förväntningar för mig och min syster. 
Okej, de sa inte till oss att bli doktorer eller advokater eller något sånt, men min pappa läste för oss om Atistotiles och pionjärer i bakteriebekämpning när massor av barn hörde "Hjulen på bussen går runt och runt." 
Jo, vi hörde den också, men "pionjärer i Bakteriebekämpning" regerar totalt. 
(Skratt) Jag älskade att skriva från fyra års ålder, och när jag var sex köpte min mamma mig en egen laptop utrustad med Microsoft Word. 
Tack Bill Gates och tack Mamma. 
Jag skrev över 300 korta historier på den där lilla laptopen, och jag ville bli publicerad. 
Istället för att bara håna detta kätteri att ett barn ville bli publicerat, eller säga vänta tills du är äldre, var mina föräldrar riktigt stödjande. 
Många utgivare var inte riktigt lika uppmuntrande. 
En stor barnboksutgivare ironiskt nog sa att de inte arbetar för barn. 
En barnboks utgivare som inte arbetar med barn? 
Jag vet inte, du typ alienerar en stor klient där. 
(Skratt) Så, en utgivare, Action Publishing, var villiga att löpa linan ut och lita på mig, och lyssna på vad jag hade att säga. 
De gav ut min första bok, "Flying Fingers," -- du ser den här -- 
och därifrån, har det gått till att tala på hundratals skolor, presentera för tusentals lärare, och slutligen, idag, tala till er. 
Jag uppskattar er medverkan idag, för att visa att ni verkligen bryr er, lyssnar ni. 
Men det är ett problem med den här rosiga bilden att bilder är så mycket bättre än vuxna. 
Barn växer upp och blir vuxna precis som ni. 
(Skratt) Eller precis som ni, verkligen? 
Målet är inte att att förvrida barn till er sorts vuxna, utan snarare bättre vuxna än ni har varit, vilket kanske kan vara lite utmanande med tanke på era betyg, 
men sättet utveckling händer är för att nya generationer och nya eror växer och utvecklas och blir bättre än de föregående. 
Det är orsaken till att vi inte är i Medeltiden längre. 
Oavsett din position i livet är det absolut nödvändigt att skapa möjligheter för barn. så att vi kan växa upp för att blåsa bort er. 
(Skratt) Vuxna och med TEDare, ni behöver lyssna och lära från barn och lita på oss och förvänta er mer från oss. 
Ni måste låna ett öra idag, för vi är ledarna av morgondagen, vilket betyder att vi kommer ta hand om er när ni är gamla och senila. 
Skämt åsido. 
Nej, verkligen, vi kommer vara den nästa generationen de som kommer föra den här världen framåt. 
Så, om fallet är att du inte tror att detta verkligen har mening för dig, kom ihåg att kloning är möjligt, och att det involverar att gå igenom barndomen igen, i vilket fall, du skulle vilja bli hörd precis som min generation. 
Nu, världen behöver möjligheter för nya ledare och nya idéer. 
Barn behöver möjligheter att leda och lyckas. 
Är du redo att låta det gå ihop? 
Därför att världens problem borde inte vara den mänskliga familjens släktklenod. 
Tack. 
(Applåd) Tack. Tack. 

Var och en av er, tänk på ditt största personliga mål. 
På riktigt. Du kan ta några ögonblick på dig. Du måste känna det för att kunna lära dig. 
Tänk på ditt största personliga mål några sekunder. 
Ok? Föreställ dig att du just nu beslutar dig för att genomföra det. 
Föreställ dig att du berättar för någon du möter idag vad du ska göra.. 
Föreställ dig deras gratulationer och deras höga tankar om dig. 
Känns det inte bra att säga det högt? 
Känner du inte att du redan är ett steg närmre? Som att det redan blir en del av din identitet? 
Tja, dåliga nyheter: du borde hållit käften, för denna sköna känsla, kommer göra dig mindre benägen att genomföra det. 
Upprepade psykologiska studier har bevisat att om du berättar för någon om ditt mål så minskar chansen att det uppnås. 
Varje gång du har ett mål, finns det några steg som måste tas, visst arbete som måste utföras för att uppnå det. 
Det ideala vore att du inte var nöjd innan du faktiskt genomfört det. 
Men när du berättar för någon om ditt mål och de ger dig bekräftelse så kallar psykologer det för en social verklighet. 
Sinnet luras att känna att det redan uppnåtts. 
På grund av att du redan känt tillfredsställelsen blir du därmed mindre motiverad att utföra det faktiska hårda arbetet som krävs. 
Detta går emot vår konventionella visdom att vi ska berätta för våra vänner om våra mål, eller hur? 
-- så att de ser till att vi verkligen gör något. 
Låt oss titta på bevisen. 
1926 kallade Kurt Lewin, grundaren av socialpsykologin detta för "substitution" 
1993 upptäckte Vera Mahler att det kändes som att något uppnåtts när andra bekräftade det. 
1982 skrev Peter Gollowitcher en hel bok om detta, och 2009 utförde han nya studier som publicerades. 
Det gick till såhär: 163 personer uppdelade på fyra separata tester -- 
skrev alla ned sina personliga mål. 
Hälften av dem tillkännagav sitt åtagande högt för rummet och andra hälften lät bli. 
Sedan fick alla ägna 45 minuter åt arbete som skulle leda dem direkt mot sina mål, men blev tillsagda att de när som helst fick sluta. 
De som höll tyst arbetade i genomsnitt alla 45 minuterna och när de efteråt tillfrågades sa de att de fortfarande hade en lång väg att gå för att uppnå sina mål. 
Men de som tillkännagav det slutade i genomsnitt efter bara 33 minuter, och när de tillfrågades efteråt sa de att de kände sig mycket närmre att uppnå sina mål. 
Så, om detta stämmer, vad kan vi göra? 
Tja, du kan motstå frestelsen att tillkännage dina mål. 
Du kan fördröja tillfredsställelsen som den sociala bekräftelsen ger och du kan inse att ditt sinne misstar pratet för handlandet. 
Men om du måste prata om någonting kan du göra det på ett sätt som inte ger dig någon tillfredsställelse, såsom "jag vill verkligen springa detta maraton, så därmed måste jag träna fem gånger i veckan och om jag inte gör det ge mig en omgång, ok?" 
Så, publiken, nästa gång ni frestas att berätta för någon om ert mål, vad kommer ni att säga? 
Precis. 
Bra gjort. Applåd. 

Föreställ dig en gåva. 
Jag skulle vilja att du målar upp en bild av den i huvudet. 
Den är inte så stor -- ungefär samma storlek som en golfboll. 
Föreställ dig hur den ser ut inslagen. 
Men innan jag visar dig vad som finns inuti, så tänker jag berätta för dig att den kommer göra underverk för dig. 
Den kommer föra hela din familj samman. 
Du kommer känna dig älskad och uppskattad som aldrig förut och hitta tillbaka till vänner och bekanta som du inte hört av från på flera år. 
Avgudan och uppskattning kommer överväldiga dig. 
Den kommer ställa om vad som är viktigast i ditt liv. 
Den kommer att omdefiniera hur du känner inför andlighet och tro. 
Du kommer ha en ny förståelse och tillit till din kropp. 
Du kommer ha oöverträffad vitalitet och energi. 
Du kommer fylla ut ditt vokabulär, träffa nya människor, och du kommer ha en hälsosammare livsstil. 
Och lyssna på det här, du kommer få en åtta veckors semester där du inte behöver göra någonting alls. 
Du kommer äta otaliga gourmetmåltider. 
Blommor kommer kommer komma i lastbilslass. 
Folk kommer säga till dig, "Du ser fantastisk ut. Har du gjort något speciellt?" 
Och du kommer få en livstidsförbrukning av bra droger. 
Du kommer känna dig utmanad, inspirerad, motiverad och ödmjuk. 
Ditt liv kommer få en ny mening. 
Frid, hälsa, stillhet, lycka, nirvana. 
Och priset? 
55 000 dollar. Och det är en fantastisk affär. 
Vid det här laget tror jag att du är ivrig att få reda på vad det är och var du kan få tag på en. 
Har de den på Amazon? 
Sitter det en Apple-logo på den? 
Finns det en väntelista? 
Knappast. 
Den här gåvan fick jag för fem månader sedan. 
Men den såg snarare ut såhär när den var inslagen -- inte riktigt så fin. 
Och såhär. Och sedan såhär. 
Det var en sällsynt juvel, en hjärntumör, hemangioblastom, gåvan som bara fortsätter ge. 
Och trots att jag mår okej nu, så skulle jag inte önska dig den här gåvan. 
Jag är inte så säker på att du skulle vilja ha den. 
Men jag skulle inte byta bort upplevelsen. 
Den har förändrat mitt liv fullständigt på sätt jag inte förväntat mig på alla sätt jag precis beskrivit för dig. 
Så nästa gång du står inför någonting oväntat, oönskat och osäkert, tänk på att det kan vara en gåva. 
(Applåder) 

